uuid:
  -
    value: cdb395cb-0d42-4d63-9524-7e7526100e8e
langcode:
  -
    value: en
vid:
  -
    target_id: physical_form
    target_type: taxonomy_vocabulary
    target_uuid: 9e6f5c3a-e7bd-4035-b8f7-2f732619c55c
revision_created:
  -
    value: '2023-12-08T21:50:16+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: epilogue
description:
  -
    value: '"A conclusion added to a literary work such as a novel, play, or long poem. It is the opposite of a prologue. Often, the epilogue refers to the moral of a fable. Sometimes, it is a speech made by one of the actors at the end of a play asking for the indulgence of the critics and the audience. Do not confuse the term with eclogue." <a href="cwrc:509015ff-7641-473e-94c5-688e06952bb7">(L. K Wheeler, 2017)</a>'
    format: null
    processed: |
      <p>&quot;A conclusion added to a literary work such as a novel, play, or long poem. It is the opposite of a prologue. Often, the epilogue refers to the moral of a fable. Sometimes, it is a speech made by one of the actors at the end of a play asking for the indulgence of the critics and the audience. Do not confuse the term with eclogue.&quot; &lt;a href=&quot;cwrc:509015ff-7641-473e-94c5-688e06952bb7&quot;&gt;(L. K Wheeler, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 8d53d1cc-beee-4190-b917-ec97598971dc
  -
    target_type: taxonomy_term
    target_uuid: 8d53d1cc-beee-4190-b917-ec97598971dc
  -
    target_type: taxonomy_term
    target_uuid: 8d53d1cc-beee-4190-b917-ec97598971dc
changed:
  -
    value: '2023-12-08T21:50:16+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'epilogue | LEAF'
    description: '"A conclusion added to a literary work such as a novel, play, or long poem. It is the opposite of a prologue. Often, the epilogue refers to the moral of a fable. Sometimes, it is a speech made by one of the actors at the end of a play asking for the indulgence of the critics and the audience. Do not confuse the term with eclogue." (L. K Wheeler, 2017)'
    canonical_url: 'http://default/taxonomy/term/583'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T21:50:16+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/epilogue'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.physical_form.8d53d1cc-beee-4190-b917-ec97598971dc
      - taxonomy_term.physical_form.8d53d1cc-beee-4190-b917-ec97598971dc
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
